Profile cover photo
Profile photo
Langlois Internet
1 follower -
Web Hosting and development complete service!
Web Hosting and development complete service!

1 follower
About
Langlois Internet's posts

Post has attachment

Post has attachment
A lot of you have been hearing about the "Heartbleed" vulnerability in secure web connections.
Just to go over it, for your information, in some versions of OpenSSL, a program that is heavily used in 66% of all web servers to encrypt sensitive information, there is a vulnerability that can show your personal information to an attacker.
It happens because of the "Heartbeat" signal coming from SSL capable servers, "bleeds" information from the server RAM memory. Not all Web servers have this vulnerability. Older servers and servers not using the OpenSSL program or using the patched version are not.
All Servers at Langlois Internet have been patched and are running the newest version of OpenSSL (1.0.1g) that is not vulnerable in this way.
Here is a link to important information on this vulnerability, and always remember it is a good idea to change your passwords often and to keep them as complicated as possible>
http://heartbleed.com/

Post has attachment

Post has attachment

Post has attachment
<a href="https://plus.google.com/+LangloiscompInternet" rel="publisher">Google+</a>

Post has attachment

Post has attachment

Post has attachment

Post has attachment
Photo
Wait while more posts are being loaded